# CMake generated Testfile for 
# Source directory: C:/Projects/Rainlendar2-x64/3rdParty/libical-master-20150622/zoneinfo
# Build directory: C:/Projects/Rainlendar2-x64/3rdParty/libical-master-20150622/zoneinfo
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
